#include "CS_Item_RustKey.h"

CS_Item_RustKey::CS_Item_RustKey()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_rustkey";
}

std::shared_ptr<Entity> CreateCS_Item_RustKey()
{
	return std::make_shared<CS_Item_RustKey>();
}
